H1 {
	FONT-SIZE: 24px; COLOR: #003058; FONT-FAMILY: arial
}

.tptxt {font-size: 11px;font-family: arial; color: #003058;margin-left:14px; margin-right:14px;text-align:center;}


.lftlnks {font-size: 11px; line-height: 20px; font-family:  verdana, arial; color: #ffffff;margin-left:2px; }
.lftlnks A { 	COLOR: #ffffff; TEXT-DECORATION: none }
.lftlnks A:hover { 	COLOR: #ffffff; TEXT-DECORATION:underline }



.tpnav {font-size: 11px; line-height: 20px; font-family:verdana,arial; color: #054678;margin-left:3px;font-weight:bold; }
.tpnav A { 	COLOR: #054678; TEXT-DECORATION: underline }
.tpnav A:hover { 	COLOR: #054678; TEXT-DECORATION:none }





.lftnav {font-size: 11px; line-height: 20px; font-family: verdana,arial; color: #093F6C;margin-left:5px;font-weight:bold; }
.lftnav A { 	COLOR: #093F6C; TEXT-DECORATION: underline }
.lftnav A:hover { 	COLOR: #093F6C; TEXT-DECORATION:none }





.lnkspg {font-size: 11px; line-height: 20px; font-family: verdana,arial; color: #003058;margin-left:10px; font-weight:bold;text-align:center;}
.lnkspg A { 	COLOR: #003058; TEXT-DECORATION: underline }
.lnkspg A:hover { 	COLOR: #ad0000; TEXT-DECORATION:none }






.text {font-size: 11px; line-height: 18px; margin-left: 14px; margin-right: 12px;font-family: verdana, arial, ms sans serif; color:#000000;TEXT-ALIGN: justify;}
.text A { COLOR: #AD0000; TEXT-DECORATION: underline }
.text A:hover { COLOR: #AD0000; TEXT-DECORATION:underline }


.tp {
	FONT-SIZE: 11px; COLOR: #005992; FONT-FAMILY: arial
}
.tp A {
	COLOR: #A85000; TEXT-DECORATION: none
}
.tp A:hover {
	COLOR: #A85000; TEXT-DECORATION: none
}


ul {list-style-type:disc; FONT-SIZE: 12px; line-height:20px; COLOR:#000000; FONT-FAMILY: Arial; margin-right:10px}


.flnks{font-size: 11px; line-height: 20px; font-family:verdana, Arial; color: #5D5D5D;margin-left:18px; }
.flnks A { 	COLOR: #5D5D5D; TEXT-DECORATION: underline }
.flnks A:hover { 	COLOR: #000000; TEXT-DECORATION:underline }



.global {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; MARGIN-LEFT: 8px; COLOR:#003058; LINE-HEIGHT: 22px; FONT-FAMILY: Arial
}
.global A {
	COLOR: #003058; TEXT-DECORATION: underline
}
.global A:visited {
	COLOR: #003058; TEXT-DECORATION: underline
}
.global A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}





.rnav {font-size: 11px; line-height: 20px; font-family:tahoma,verdana,arial; color: #000000;margin-left:1px;font-weight:bold; }
.rnav A { 	COLOR: #000000; TEXT-DECORATION: underline }
.rnav A:hover { 	COLOR: #ad0000; TEXT-DECORATION:none }




.tbl {
	font-family: verdana, arial, ms sans serif;
	font-size: 11px;
	color: #000000;
                  line-height:16px;
	background-color: #EFF8FF;
	border: 1px solid #CCCCCC;
}


